﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:846px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u288_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:640px;
}
#u288 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:84px;
  width:360px;
  height:640px;
  display:flex;
}
#u288 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u288_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u289_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:830px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u289 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:22px;
  width:830px;
  height:37px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u289 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u289_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u290 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u291_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:99px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u291 {
  border-width:0px;
  position:absolute;
  left:15px;
  top:533px;
  width:358px;
  height:99px;
  display:flex;
}
#u291 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u291_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u292_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:76px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u292 {
  border-width:0px;
  position:absolute;
  left:24px;
  top:551px;
  width:340px;
  height:76px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u292 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u292_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u293_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:450px;
}
#u293 {
  border-width:0px;
  position:absolute;
  left:436px;
  top:84px;
  width:360px;
  height:450px;
  display:flex;
}
#u293 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u293_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u294_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:96px;
}
#u294 {
  border-width:0px;
  position:absolute;
  left:436px;
  top:720px;
  width:360px;
  height:96px;
  display:flex;
}
#u294 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u294_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u295_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:396px;
}
#u295 {
  border-width:0px;
  position:absolute;
  left:15px;
  top:903px;
  width:360px;
  height:396px;
  display:flex;
}
#u295 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u295_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u296_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:80px;
}
#u296 {
  border-width:0px;
  position:absolute;
  left:15px;
  top:1400px;
  width:360px;
  height:80px;
  display:flex;
}
#u296 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u296_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u297_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:830px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u297 {
  border-width:0px;
  position:absolute;
  left:15px;
  top:838px;
  width:830px;
  height:37px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u297 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u297_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u298 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u299_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:100px;
}
#u299 {
  border-width:0px;
  position:absolute;
  left:14px;
  top:1300px;
  width:360px;
  height:100px;
  display:flex;
}
#u299 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u299_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u300_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u300 {
  border-width:0px;
  position:absolute;
  left:27px;
  top:1308px;
  width:200px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u300 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u300_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u301 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u302_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:99px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u302 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:1300px;
  width:358px;
  height:99px;
  display:flex;
}
#u302 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u302_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u303_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:76px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u303 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:1318px;
  width:340px;
  height:76px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u303 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u303_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u304_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:184px;
}
#u304 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:1299px;
  width:360px;
  height:184px;
  display:flex;
}
#u304 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u304_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u305_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:396px;
}
#u305 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:903px;
  width:360px;
  height:396px;
  display:flex;
}
#u305 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u305_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u306_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:80px;
}
#u306 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:1483px;
  width:360px;
  height:80px;
  display:flex;
}
#u306 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u306_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u307_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:830px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u307 {
  border-width:0px;
  position:absolute;
  left:15px;
  top:1593px;
  width:830px;
  height:37px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u307 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u307_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u308 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u309_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:100px;
}
#u309 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:1949px;
  width:360px;
  height:100px;
  display:flex;
}
#u309 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u309_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u310_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u310 {
  border-width:0px;
  position:absolute;
  left:29px;
  top:1957px;
  width:200px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u310 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u310_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u311 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u312_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:99px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u312 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:1949px;
  width:358px;
  height:99px;
  display:flex;
}
#u312 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u312_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u313_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:74px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u313 {
  border-width:0px;
  position:absolute;
  left:27px;
  top:1969px;
  width:340px;
  height:74px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u313 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u313_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u314_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:301px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u314 {
  border-width:0px;
  position:absolute;
  left:465px;
  top:1309px;
  width:301px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u314 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u314_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u315 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u316_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:184px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u316 {
  border-width:0px;
  position:absolute;
  left:448px;
  top:1299px;
  width:358px;
  height:184px;
  display:flex;
}
#u316 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u316_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u317_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:89px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u317 {
  border-width:0px;
  position:absolute;
  left:457px;
  top:1344px;
  width:340px;
  height:89px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u317 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u317_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u318_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:184px;
}
#u318 {
  border-width:0px;
  position:absolute;
  left:437px;
  top:526px;
  width:360px;
  height:184px;
  display:flex;
}
#u318 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u318_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u319_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:301px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u319 {
  border-width:0px;
  position:absolute;
  left:455px;
  top:536px;
  width:301px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u319 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u319_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u320 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u321_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:184px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u321 {
  border-width:0px;
  position:absolute;
  left:438px;
  top:526px;
  width:358px;
  height:184px;
  display:flex;
}
#u321 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u321_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u322_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:89px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u322 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:571px;
  width:340px;
  height:89px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u322 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u322_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u323_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:291px;
}
#u323 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:1658px;
  width:360px;
  height:291px;
  display:flex;
}
#u323 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u323_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u324_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:190px;
}
#u324 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:2048px;
  width:360px;
  height:190px;
  display:flex;
}
#u324 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u324_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u325_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:291px;
}
#u325 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:1658px;
  width:360px;
  height:291px;
  display:flex;
}
#u325 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u325_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u326_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:190px;
}
#u326 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:2133px;
  width:360px;
  height:190px;
  display:flex;
}
#u326 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u326_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u327_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:184px;
}
#u327 {
  border-width:0px;
  position:absolute;
  left:447px;
  top:1949px;
  width:360px;
  height:184px;
  display:flex;
}
#u327 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u327_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u328_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:301px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u328 {
  border-width:0px;
  position:absolute;
  left:465px;
  top:1959px;
  width:301px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u328 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u328_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u329 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u330_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:184px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u330 {
  border-width:0px;
  position:absolute;
  left:448px;
  top:1949px;
  width:358px;
  height:184px;
  display:flex;
}
#u330 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u330_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u331_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:89px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u331 {
  border-width:0px;
  position:absolute;
  left:457px;
  top:1994px;
  width:340px;
  height:89px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u331 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u331_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
